/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* Mobile */

.mobile-contents {
	display: none;
}
.logo-mob {
    font-size: 20px;
    font-weight: 700;
    width: 50%;
    float: left;
    line-height: normal;
}
.logo-mob a, .contact-mob a {
	color: #000;
}
.contact-mob {
    font-size: 20px;
    font-weight: 700;
    width: 100%;
    float: none;
    text-align: center;
    display: grid;
}
.address-mob {
    text-align: center;
    font-size: 17px;
    margin: 0px 0px 10px;
    width: 100%;
    font-weight: 700;
    color: #000;
    display: grid;
}
img.mob-stjohn {
    float: right;
}
@media (max-width:450px) {
	.mobile-contents {
		display: block;
		width: 93%;
		margin: 0 auto;
		padding-top: 7px;
	}
	.x-navbar-inner .x-container.max.width {
		display: none;
	}
}
/* Search Page */

.search .type-page, .search .entry-content.excerpt {
	display: none;
}
.search .entry-title {
	margin-bottom: 20px;
	line-height: 25px !important;
	height: 76px;
	overflow: hidden;
	font-weight: 600;
	font-size: 17px !important;
	padding: 15px 20px;
	letter-spacing: 0.2px;
	color: #fff;
	background: rgba(117, 117, 117, 1);
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1)));
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0);
}
.search .entry-title a, .search .entry-title a:hover {
	color: #fff;
}
.search article {
	width: 31%;
	float: left;
	margin-right: 20px;
}
.search .hentry {
	margin-top: 0px;
}
.search .x-header-landmark {
	display: none;
}
.search .p-meta {
	display: none;
}
.entry-featured .entry-thumb:before {
	background-color: transparent;
	content: "";
}
.x-recent-posts .format-standard .x-recent-posts-img:before {
	content: "";
}
.x-recent-posts .x-recent-posts-img:before {
	background-color: transparent;
}
a.entry-thumb:hover img {
	opacity: 100;
}
.search .x-pagination {
	display: inline-block;
	width: 100% !important;
	margin: 40px 0 0;
	height: 32px;
	text-align: center;
}
/* Body */

.x-img {
	margin-bottom: 0px;
}
.widget {
	text-shadow: none;
}
.tax-product_cat header.x-header-landmark.x-container.max.width {
	display: none;
}
.entry-wrap {
	border-radius: 0px !important;
	padding: 0 !important;
	background-color: #f3f3f3;
	box-shadow: none;
}
.search .h-landmark {
	display: none;
}
/* Header */
#text-9 {
    float: left;
}
.x-navbar .desktop .x-nav>li ul {
	top: 63px !important;
}
.x-navbar .x-nav>li>a>span {
	margin-right: 30px;
}
.desktop .sub-menu {
	padding: 6px 0;
	font-size: 14px;
	background-color: #656565;
	z-index: 1;
	border-radius: 0px;
	box-shadow: none;
}
.masthead-inline .x-navbar .desktop .sub-menu {
	left: 0 !important;
	right: auto !important;
}
.x-navbar .desktop .x-nav>li ul {
	top: 63px !important;
}
.menu-item.x-menu-item.x-menu-item-search {
	display: none;
}
.x-brand:after {
	content: 'Scooters and Mobility Tasmania';
	color: #000;
	font-size: 30px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
	letter-spacing: 0.2px;
	margin-left: 15px;
}
.header-widgets-wrap {
	float: right;
	margin-top: 15px;
}
.header-widgets {
	text-align: right;
}
#text-6 {
	font-weight: 700;
	font-size: 15px;
	color: #000;
}
.x-brand.img {
	margin-left: 10px;
}
.x-nav-wrap.desktop {
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	display: block;
	margin: 0 auto;
}
.x-navbar .desktop .x-nav>li>a {
	border-right: 2px solid #f19a28;
}
#menu-item-356 a {
	border-right: 0px !important;
}
.x-navbar .desktop .x-nav>li {
	padding: 7px 0px;
}
.masthead-inline .desktop .x-nav {
	max-width: 940px;
	margin: 0 auto;
	float: none;
	height: 63px;
}
.x-navbar .desktop .x-nav>li>a:hover, .x-navbar .desktop .x-nav>.x-active>a, .x-navbar .desktop .x-nav>.current-menu-item>a {
	box-shadow: none !important;
}
.tel-link, .tel-link:hover {
	color: #000;
	font-size: 24px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}
li.astm-search-menu.astm-search-menu.default {
	float: right;
	margin-top: 4px;
}
.astm-search-menu.default form {
	max-width: inherit;
}
.astm-search-menu .form-search .search-query {
	border: 1px solid #ee8600;
	border-radius: 25px;
	width: 450px;
	height: 40px;
}
.header-widgets-wrap .form-search:before, .widget_product_search form:before {
	display: none;
}
/* Home */
.x-content-band.border-bottom, .x-content-band.border-right, .x-content-band.border-left, .x-content-band.border-top {
    border-bottom: 0px;
}
.rev-slider-container {
	box-shadow: 0 6px 58px rgba(98, 98, 98, 0.44);
}
.home-buttons {
	z-index: 1;
	width: 100% !important;
	text-shadow: none !important;
	border: 0px !important;
	text-align: left !important;
	padding: 20px !important;
	font-weight: 600 !important;
	letter-spacing: 0.2px;
	background: rgba(117, 117, 117, 1) !important;
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1))) !important;
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%) !important;
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%) !important;
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%) !important;
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0) !important;
}
.rev-slider-container .x-container.width {
	width: 100%;
}
.home-box {
	width: 32% !important;
	margin-right: 2%;
	box-shadow: 0 6px 58px rgba(98, 98, 98, 0.44);
}
/* Woocommerce */

.product_meta {
	display: inline-grid;
}
span.posted_in {
	font-weight: 600;
}
.x-nav-articles, .woocommerce div.product .summary .product_title, .related.products {
	display: none;
}
.woocommerce div.product .summary .product_title {
	font-size: 25px !important;
}
.woocommerce li.product .entry-header .button {
	display: none !important;
}
.woocommerce li.product .entry-wrap {
	display: none;
}
.woocommerce li.product {
	border-radius: 0px !important;
}
.x-pagination span.current {
	text-shadow: none !important;
	box-shadow: none !important;
}
.x-pagination a, .x-pagination span {
	border-radius: 0px !important;
}
.product_title.entry-title {
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	padding: 12px 20px;
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 30px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
}
.enquire-button, .enquire-button:hover {
	width: 100%;
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	padding: 12px 20px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
	display: block;
}
.more-button, .more-button:hover {
	padding: 12px 20px;
	display: none;
	width: 100%;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
	background: rgba(117, 117, 117, 1);
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1)));
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0);
}
.search .has-post-thumbnail .entry-featured, .woocommerce .has-post-thumbnail .entry-featured {
    height: 300px !important;
    z-index: -9999;
}
/* Shop Page */

.h-landmark span:before, .h-landmark span:after {
	display: none;
}
.x-header-landmark {
	margin: 0px auto 0;
}
p.p-landmark-sub {
	display: none;
}
.x-pagination {
	margin: 66px 0 0;
}
.h-landmark {
	text-align: left;
	letter-spacing: -0.035em;
	overflow: hidden;
	margin: 0;
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	padding: 12px 20px;
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 20px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
}
/* Cat Page */

.posted_in {
	font-weight: 700 !important;
}
.posted_in a {
	color: #333333;
}
.x-breadcrumbs a {
	text-decoration: underline;
}
.term-description p {
	margin: 0px;
}
.x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
	color: #f08800 !important;
}
.x-breadcrumbs .current {
	color: #272727 !important;
}
.x-breadcrumb-wrap {
	margin: 0 !important;
	border-bottom: 0px !important;
	font-size: 14px !important;
	text-shadow: none;
	text-transform: capitalize;
	background-color: rgb(243, 243, 243);
	box-shadow: none;
	font-weight: 700;
	letter-spacing: 0.2px;
}
.x-container.offset {
	margin: 0px auto 40px;
}
h2.woocommerce-loop-product__title {
	margin: 0;
	line-height: 25px !important;
	height: 76px;
	overflow: hidden;
	font-weight: 600;
	font-size: 17px !important;
	padding: 15px 20px;
	letter-spacing: 0.2px;
	color: #fff;
	background: rgba(117, 117, 117, 1);
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1)));
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0);
}
h1.entry-title {
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	padding: 12px 20px;
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	margin-bottom: 20px;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
}
.woocommerce li.product .entry-wrap {
	background: rgba(117, 117, 117, 1);
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1)));
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0);
}
.woocommerce-ordering select, .woocommerce-result-count {
	font-size: 13px !important;
}
.woocommerce li.product .entry-wrap {
	padding: 15px !important;
}
.prod-spe {
	padding: 12px 20px;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
	background: rgba(117, 117, 117, 1);
	background: -moz-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(117, 117, 117, 1)), color-stop(100%, rgba(79, 79, 79, 1)));
	background: -webkit-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -o-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: -ms-linear-gradient(top, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	background: linear-gradient(to bottom, rgba(117, 117, 117, 1) 0%, rgba(79, 79, 79, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#4f4f4f', GradientType=0);
}
.woocommerce div.product .images {
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.135);
	width: 100% !important;
	float: none !important;
	margin-bottom: 20px;
}
.woocommerce div.product .summary {
	width: 61% !important;
}
.image-button-clm {
	float: left;
	width: 37%;
}
/* Footer */

.x-colophon.top {
	padding: 15px 0;
}
.x-colophon {
	border-top: 0px;
	background-color: #555555;
	box-shadow: none;
	color: #fff;
}
.x-colophon a {
	color: #fff !important;
}
/* Responsiveness */

.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover, .x-btn-navbar:hover {
	color: #ffffff;
	box-shadow: none;
	border-radius: 0px;
	width: 100%;
	background: rgba(240, 135, 0, 1);
	background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
	background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
}
.x-navbar .mobile .x-nav {
	margin: 0px;
}
.x-navbar .mobile .x-nav li>a {
	color: hsl(210, 12%, 16%) !important;
	margin-right: 8px;
	padding: 10px;
}
.x-btn-navbar {
	margin-top: 0 !important;
}
@media (max-width: 1024px) {
	.search article {
		width: 100%;
		float: none;
		margin-right: 0px;
	}
	.x-nav-wrap.desktop {
		display: none;
	}
	.x-nav-wrap.mobile {
		display: block;
	}
	.x-nav-wrap.mobile.x-collapsed {
		display: none;
	}
	.x-nav-wrap.mobile.collapse.in {
		display: block;
	}
	.x-btn-navbar {
		display: inline-block;
	}
	.x-navbar-inner {
		text-align: right;
	}
	.x-brand img, li.astm-search-menu.astm-search-menu.default {
		display: none;
	}
}
@media only screen and (min-width: 981px) and (max-width: 1024px) {
	.header-widgets-wrap {
		margin-left: 20px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.menu-item.x-menu-item.x-menu-item-search {
		display: -webkit-inline-box !important;
	}
	.x-navbar .mobile .x-nav>li.x-menu-item-search>a {
		border: 0px;
	}
	span.x-hidden-desktop {
		display: none !important;
	}
	.x-navbar .mobile .x-nav>li.x-menu-item-search {
		margin: 0px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
	.header-widgets-wrap {
		float: right;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.x-brand:after {
		margin-left: 0px;
	}
	.x-brand.img {
		margin-left: 0;
		margin-top: 5px;
	}
}
@media (min-width: 980px) {
	.woocommerce .cols-3 li.product, .woocommerce.columns-3 li.product {
		width: 32% !important;
	}
	.woocommerce li.product {
		margin: 0 2% 2% 0 !important;
	}
	.woocommerce li.product.last {
		margin-right: 0 !important;
	}
}
@media (max-width: 979px) {
	.masthead-inline .x-btn-navbar {
		float: left;
	}
	.tax-product_cat .x-main.full {
		margin-top: 20px;
	}
	.x-breadcrumb-wrap {
		margin: 44px 0px 0px !important;
	}
}
@media (min-width: 768px) {
	.mobile-header .x-btn-navbar-search, .mobile-header .find-us {
		display: none;
	}
}
@media (max-width: 767px) {
	/* Header */
	.x-brand img {
		display: none;
	}
	.header-widgets-wrap .form-search .search-query {
		display: none;
	}
	.header-widgets-wrap {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.x-brand.img {
		margin-left: 0px;
		margin-top: 6px;
	}
	.x-brand:after {
		margin-left: 0px;
	}
	.mobile-header a, .mobile-header a:hover {
		color: #fff;
		font-family: 'Source Sans Pro';
		font-weight: 100;
		text-shadow: none;
		font-size: 20px;
		width: 32% !important;
		letter-spacing: 0.5px;
		display: -webkit-inline-box;
	}
	.mobile-header a i {
		margin-right: 15px;
	}
	.mobile-header {
		padding: 13px;
		background: rgba(240, 135, 0, 1);
		background: -moz-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240, 135, 0, 1)), color-stop(100%, rgba(237, 134, 0, 1)));
		background: -webkit-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
		background: -o-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
		background: -ms-linear-gradient(top, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
		background: linear-gradient(to bottom, rgba(240, 135, 0, 1) 0%, rgba(237, 134, 0, 1) 100%);
	}
	/* Navigation */
	.x-navbar-inner {
		text-align: left;
	}
	.x-icon-bars:after {
		content: 'Menu';
		font-family: 'Source SAns Pro';
		font-weight: 100;
		text-shadow: none;
		margin-left: 20px;
		font-size: 20px;
		letter-spacing: 0.5px;
	}
	.x-btn-navbar {
		font-size: 21px !important;
		text-shadow: none !important;
	}
	.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover, .x-btn-navbar:hover {
		width: auto;
		display: inline-block;
		float: none;
	}
	.x-navbar .mobile .x-nav li>a {
		margin-right: 0px;
		padding: 10px 25px;
	}
	/* Body */
	.x-container.width {
		width: 94% !important;
	}
	/* Homepage */
	.rev-slider-container {
		margin-bottom: 25px;
		box-shadow: 0 6px 58px rgba(98, 98, 98, 0.44);
	}
	.rev-slider-container .x-container.width {
		width: 100% !important;
	}
	.home-box {
		width: 100% !important;
		margin-bottom: 25px;
	}
	.tile-image img {
		width: 100%;
	}
	.blocks-1 {
		margin-bottom: 0px;
	}
	/* Woocommerce */
	.woocommerce-product-gallery__image img {
		width: 100%;
	}
	.woocommerce div.product .images, .woocommerce div.product .summary {
		width: 100% !important;
	}
	.image-button-clm {
		float: none;
		width: 100%;
	}
	.x-breadcrumb-wrap {
		margin: 0px !important;
	}
	.x-breadcrumbs {
		float: left !important;
		text-align: inherit !important;
	}
	.woocommerce div.product .summary {
		margin-top: 20px !important;
	}
}
@media (max-width: 350px) {
	.mobile-header a, .x-icon-bars:after {
		font-size: 17px;
	}
	.mobile-header {
		padding: 10px;
	}
	.x-btn-navbar {
		font-size: 18px !important;
	}
	.x-icon-bars:after {
		margin-left: 12px;
	}
	.mobile-header a i {
		margin-right: 12px;
	}
}